<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<ul class="posts">
		<?php while (have_posts()) : the_post(); ?>
			<li>
				<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<p class="date"><small><?php the_time('l, d M Y') ?></small></p>
				<?php the_excerpt(); ?>
			</li>
		<?php endwhile; ?>
		</ul>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущая страница') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующая страница &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Ничего не найдено. Попробуете по другому запросу?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>